/*     254586 : 스크롤 블록/셀 슬라이드 js      */
.empty__254586__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254586__ p{font-size:17px;font-weight:bold}
.empty__254586__ dl{margin:0;text-align:left;color:#333}
.empty__254586__ dt{margin-bottom:5px;font-size:14px}
.empty__254586__ dd{margin:0;font-size:13px}


/*     254563 : 텍스트 오버레이 이미지      */
.text_over_img__254563__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__254563__ * {box-sizing:border-box;}
.text_over_img__254563__ a {display:inline-block; text-decoration:none;}
.text_over_img__254563__ .figure {display:block;}
.text_over_img__254563__ .figure.pc_img {display:none;}
.text_over_img__254563__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__254563__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__254563__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__254563__ .caption {display:table-cell;}
.text_over_img__254563__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__254563__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__254563__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__254563__ .caption {vertical-align:top; text-align:left;}
.text_mid__254563__ .caption {vertical-align:middle; text-align:center;}
.text_bot__254563__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__254563__ .caption span {padding:18px 20px;}

	.text_over_img__254563__ .figure.pc_img {display:block;}
	.text_over_img__254563__ .figure.mobile_img {display:none;}

	.text_over_img__254563__ .caption .subject {font-size:17px;}
	.text_over_img__254563__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__254563__ .caption span {padding:20px 25px;}

	.text_sml__254563__ .caption .subject {font-size:17px;}
	.text_sml__254563__ .caption .content {font-size:14px;}
	.text_med__254563__ .caption .subject {font-size:20px;}
	.text_med__254563__ .caption .content {font-size:16px;}
	.text_big__254563__ .caption .subject {font-size:30px;}
	.text_big__254563__ .caption .content {font-size:18px;}
}

/*     254564 : 공백      */
.solid_line__254564__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254564__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254564__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254564__ {height:0px;}
}

/*     254567 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254567__ {font-size:0; }
.title__254567__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254567__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254567__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254567__ p {padding-bottom:30px; font-size:35px}
	.title__254567__ p:before {width:40px;}
}

/*     254565 : 이미지 리스트 (타일형)      */
.img_tile__254565__{margin:0 -30px;}
.img_tile__254565__:after {content:''; display:block; clear:both;} 
.img_tile__254565__ * {box-sizing:border-box;}
.img_tile__254565__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__254565__ .item a {display:block; text-decoration:none;}
.img_tile__254565__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__254565__ .figure:before{content:'▶';display:block;position:absolute;right:-1px;top:0;bottom:0;width:10px;height:10px;margin:auto 0;}
.img_tile__254565__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__254565__ .item:last-child .figure:before{display:none;}
.img_tile__254565__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__254565__ .caption {display:block; margin-top:10px;}
.img_tile__254565__ .caption > span {display:block;}
.img_tile__254565__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__254565__ .caption > span.content {color:#444;}

.text_sml__254565__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__254565__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__254565__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__254565__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__254565__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__254565__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__254565__ .item {width:100%;}
.col_m_2__254565__ .item {width:50%;}
.col_m_3__254565__ .item {width:33.3333%;}
.col_m_4__254565__ .item {width:25%;}
.col_m_1__254565__ .item,
.col_m_2__254565__ .item2n,
.col_m_3__254565__ .item3n,
.col_m_4__254565__ .item4n,
.col_m_5__254565__ .item5n,
.col_m_6__254565__ .item6n,
.col_m_7__254565__ .item7n{clear:both;}

@media (min-width:768px){
	.col_m_1__254565__ .item,
	.col_m_2__254565__ .item2n,
	.col_m_3__254565__ .item3n,
	.col_m_4__254565__ .item4n,
.col_m_5__254565__ .item5n,
.col_m_6__254565__ .item6n,
.col_m_7__254565__ .item7n{clear:none;}

	.col_t_1__254565__ .item {width:100%;}
	.col_t_2__254565__ .item {width:50%;}
	.col_t_3__254565__ .item {width:33.3333%;}
	.col_t_4__254565__ .item {width:25%;}
	.col_t_5__254565__ .item {width:20%;}
	.col_t_6__254565__ .item {width:16.6666%;}
.col_t_7__254565__ .item {width:14.2857%;}
	.col_t_1__254565__ .item,
	.col_t_2__254565__ .item2n,
	.col_t_3__254565__ .item3n,
	.col_t_4__254565__ .item4n,
	.col_t_5__254565__ .item5n,
	.col_t_6__254565__ .item6n,
.col_t_7__254565__ .item7n{clear:both;}
    .img_tile__254565__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__254565__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__254565__ .item,
	.col_t_2__254565__ .item2n,
	.col_t_3__254565__ .item3n,
	.col_t_4__254565__ .item4n,
	.col_t_5__254565__ .item5n,
	.col_t_6__254565__ .item6n,
.col_t_7__254565__ .item7n{clear:none;}

	.col_pc_1__254565__ .item {width:100%;}
	.col_pc_2__254565__ .item {width:50%;}
	.col_pc_3__254565__ .item {width:33.3333%;}
	.col_pc_4__254565__ .item {width:25%;}
	.col_pc_5__254565__ .item {width:20%;}
	.col_pc_6__254565__ .item {width:16.6666%;}
.col_pc_7__254565__ .item {width:14.2857%;}
	.col_pc_1__254565__ .item,
	.col_pc_2__254565__ .item2n,
	.col_pc_3__254565__ .item3n,
	.col_pc_4__254565__ .item4n,
	.col_pc_5__254565__ .item5n,
	.col_pc_6__254565__ .item6n,
.col_pc_7__254565__ .item7n{clear:both;}
}

/*     254566 : 공백      */
.solid_line__254566__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254566__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254566__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254566__ {height:60px;}
}

/*     254570 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254570__ {font-size:0; }
.title__254570__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254570__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254570__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254570__ p {padding-bottom:30px; font-size:35px}
	.title__254570__ p:before {width:40px;}
}

/*     254574 : 이미지 리스트 (타일형)      */
.img_tile__254574__{margin:0 -30px;}
.img_tile__254574__:after {content:''; display:block; clear:both;} 
.img_tile__254574__ * {box-sizing:border-box;}
.img_tile__254574__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__254574__ .item a {display:block; text-decoration:none;}
.img_tile__254574__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__254574__ .figure:before{content:'▶';display:block;position:absolute;right:-1px;top:0;bottom:0;width:10px;height:10px;margin:auto 0;}
.img_tile__254574__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__254574__ .item:last-child .figure:before{display:none;}
.img_tile__254574__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__254574__ .caption {display:block; margin-top:10px;}
.img_tile__254574__ .caption > span {display:block;}
.img_tile__254574__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__254574__ .caption > span.content {color:#444;}

.text_sml__254574__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__254574__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__254574__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__254574__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__254574__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__254574__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__254574__ .item {width:100%;}
.col_m_2__254574__ .item {width:50%;}
.col_m_3__254574__ .item {width:33.3333%;}
.col_m_4__254574__ .item {width:25%;}
.col_m_1__254574__ .item,
.col_m_2__254574__ .item2n,
.col_m_3__254574__ .item3n,
.col_m_4__254574__ .item4n,
.col_m_5__254574__ .item5n,
.col_m_6__254574__ .item6n,
.col_m_7__254574__ .item7n{clear:both;}

@media (min-width:768px){
	.col_m_1__254574__ .item,
	.col_m_2__254574__ .item2n,
	.col_m_3__254574__ .item3n,
	.col_m_4__254574__ .item4n,
.col_m_5__254574__ .item5n,
.col_m_6__254574__ .item6n,
.col_m_7__254574__ .item7n{clear:none;}

	.col_t_1__254574__ .item {width:100%;}
	.col_t_2__254574__ .item {width:50%;}
	.col_t_3__254574__ .item {width:33.3333%;}
	.col_t_4__254574__ .item {width:25%;}
	.col_t_5__254574__ .item {width:20%;}
	.col_t_6__254574__ .item {width:16.6666%;}
.col_t_7__254574__ .item {width:14.2857%;}
	.col_t_1__254574__ .item,
	.col_t_2__254574__ .item2n,
	.col_t_3__254574__ .item3n,
	.col_t_4__254574__ .item4n,
	.col_t_5__254574__ .item5n,
	.col_t_6__254574__ .item6n,
.col_t_7__254574__ .item7n{clear:both;}
    .img_tile__254574__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__254574__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__254574__ .item,
	.col_t_2__254574__ .item2n,
	.col_t_3__254574__ .item3n,
	.col_t_4__254574__ .item4n,
	.col_t_5__254574__ .item5n,
	.col_t_6__254574__ .item6n,
.col_t_7__254574__ .item7n{clear:none;}

	.col_pc_1__254574__ .item {width:100%;}
	.col_pc_2__254574__ .item {width:50%;}
	.col_pc_3__254574__ .item {width:33.3333%;}
	.col_pc_4__254574__ .item {width:25%;}
	.col_pc_5__254574__ .item {width:20%;}
	.col_pc_6__254574__ .item {width:16.6666%;}
.col_pc_7__254574__ .item {width:14.2857%;}
	.col_pc_1__254574__ .item,
	.col_pc_2__254574__ .item2n,
	.col_pc_3__254574__ .item3n,
	.col_pc_4__254574__ .item4n,
	.col_pc_5__254574__ .item5n,
	.col_pc_6__254574__ .item6n,
.col_pc_7__254574__ .item7n{clear:both;}
}

/*     254569 : 공백      */
.solid_line__254569__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254569__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254569__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254569__ {height:60px;}
}

/*     254573 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254573__ {font-size:0; }
.title__254573__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254573__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254573__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254573__ p {padding-bottom:30px; font-size:35px}
	.title__254573__ p:before {width:40px;}
}

/*     254575 : 표 2.0      */
.table__254575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__254575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__254575__ * {box-sizing:border-box}
.table__254575__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__254575__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__254575__ td.empty__254575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__254575__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__254575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__254575__ > .table_inner {width:px}
}

/*     254572 : 공백      */
.solid_line__254572__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254572__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254572__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254572__ {height:60px;}
}

/*     254576 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254576__ {font-size:0; }
.title__254576__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254576__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254576__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254576__ p {padding-bottom:30px; font-size:35px}
	.title__254576__ p:before {width:40px;}
}

/*     254577 : 표 2.0      */
.table__254577__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__254577__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__254577__ * {box-sizing:border-box}
.table__254577__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__254577__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__254577__ td.empty__254577__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__254577__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__254577__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__254577__ > .table_inner {width:px}
}

